/* ------ HOME MAIN CONTENT ------ */

html, body, form, fieldset, p, div, h1, h2, h3, h4, h5, h6, a { -webkit-text-size-adjust: none; }

.coda-nav ul li a {
	-webkit-text-size-adjust: none;
}
.panel-wrapper p {
	font: 14px/1.8em Helvetica, Arial, sans-serif;
}

.sectionHeading {
	text-indent: -9999px;
	background: url(../#) no-repeat;
	height: 60px;
	margin-left:0px;
	margin-top: -30px;
}

.infiniteCarousel h1, .infiniteCarousel h2, .infiniteCarousel p {
	text-indent:-9999px;
}

#articleLead .xtrig { display:none; }

div#mainPromo {
	position:relative;
	/* PRE-RELEASE */
	/*background: url(../images/springPreReleasePromoMain2010.jpg) no-repeat top center;*/
	/* RELEASE */
	background: url(../images/holidaySalePromoMain2020.jpg) no-repeat top center;
	/*text-indent: -9999px;*/
	background-color: #999;
	height: 450px;
	border-bottom: none;
}
div#mainPromo2 {
	position:relative;
	/* PRE-RELEASE */
	/*background: url(../images/springPreReleasePromoMain2.jpg) no-repeat top center;*/
	/* RELEASE */
	background: url(../images/2018AVAReleasePromoMain.jpg) no-repeat top center;
	/*text-indent: -9999px;*/
	background-color: #999;
	height: 450px;
	border-bottom: none;
}
div#mainPromo3 {
	position:relative;
	background: url(../images/springReleasePromoMain2019.jpg) no-repeat top center;
	/*text-indent: -9999px;*/
	background-color: #999;
	height: 450px;
	border-bottom: none;
}
div#mainPromo4 {
	position:relative;
	background: url(../images/tastingRoomPromoMainBuellton.jpg) no-repeat top center;
	/*text-indent: -9999px;*/
	background-color: #999;
	height: 450px;
	border-bottom: none;
}

#buyLinks a * {
	display:none;
}
#buyLinks { list-style:none; }
#buyLinks li { width:106px; height:34px; }
#buyLinks a, #buyLinks a .hover {
  height: 34px;
  position: relative;
  display: block;
  background: url(../images/button_buySprite.png) 0 0 no-repeat;
}
/* .highlight will be remove if JS is enabled */
#buyLinks .highlight a.silverBuyButton:hover,
#buyLinks a.silverBuyButton .hover {
  background-position: 0 -35px;
  width: 98px;
}

#divergenceLinks a * {
	display:none;
}
#divergenceLinks { list-style:none; }
#divergenceLinks li { float:left; width:110px; height:34px; }
#divergenceLinks a, #divergenceLinks a .hover {
  height: 34px;
  position: relative;
  display: block;
  background: url(../images/button_learnMoreSprite.png) 0 0 no-repeat;
}

/* .highlight will be remove if JS is enabled */
#divergenceLinks .highlight a.divergenceLearnMoreButton:hover,
#divergenceLinks a.divergenceLearnMoreButton .hover {
  background-position: 0 -35px;
  width: 110px;
}

#buyNowButton {
	position:absolute;
	top:100px;
	left:0;
	width: 250px;
	height: 50px;
	margin-left: 430px;
	margin-top: 115px;
	text-indent: -9999px;
	background: url(../images/buyNowMainPromoSprite2.png) no-repeat top left;
}

#buyNowButton:hover {
	background-position: 0 -50px;
}

#buyNowButton:active {
	background-position: 0 -100px;
}

article.mainArticle {
	margin: -50px 0 0 0;
	border: none;	
}

div#articleContent {
	/*border-top: 1px solid #333;*/
	padding: 10px 0;
	border-top:none;
}

.mainArticle p {
	padding: 10px 0;
}

section#secondaryPromos {
	margin-bottom: 30px;
	margin-right:-1px;
	margin-left: 1px;
	width: 953px;
	position:relative;
}

#secondaryPromos li {
	float:left;
	text-align:center;
	font-size: 10pt;
	color: #212121;
	text-shadow: 1px 1px 1px #ddd;
	line-height: 14px;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	height: 135px;
	margin:0;
	width: 236px;
	border-right: 1px solid #333;
}

.secondaryPromoLead {
	position: relative;
	text-indent: -9999px;
	margin: 0px 0 5px 0px;
	display:block;
	height:19px;
}
.secondaryPromoCopy {
	margin: 15px 15px 15px 15px;
	float:left;
	position:absolute;
	z-index:999;
}

#secondaryPromos a,
#secondaryPromos a .hover {
  	height: 135px;
	position: relative;
	display: block;
	background: url(../images/buttonMainContentSprite2.png) no-repeat 0 0;
}
#secondaryPromos li .secPromoDesc {
	display:block;
	color: #212121;
	text-shadow: 1px 1px 1px #ddd;
}

#secondaryPromos li:hover .secPromoDesc {
	padding:0px 0 0 0px;
	color: #ddd;
	text-shadow: -1px -1px 1px #212121;
}

/* individual navigation items */
#secondaryPromos a.mailList {
  background-position: 0 0;
}

#secondaryPromos .highlight a.mailList:hover,
#secondaryPromos a.mailList .hover {
  background-position: 0 -135px;
}

#secondaryPromos a.viewAllocation {
  background-position: 0 0;
}

#secondaryPromos .highlight a.viewAllocation:hover,
#secondaryPromos a.viewAllocation .hover {
  background-position: 0 -135px;
}

#secondaryPromos a.mailOrder {
  background-position: 0 0;
}

#secondaryPromos .highlight a.mailOrder:hover,
#secondaryPromos a.mailOrder .hover {
  background-position: 0 -135px;
}

#secondaryPromos a.tastingRoom {
  background-position: 0 0;
}

#secondaryPromos .highlight a.tastingRoom:hover,
#secondaryPromos a.tastingRoom .hover {
  background-position: 0 -135px;
}

.mailList .secondaryPromoLead {
	background: url(../images/buttonText_mailList.png) no-repeat top center;
}

#secondaryPromos li:hover .mailList .secondaryPromoLead {
	background: url(../images/buttonText_mailList-hover.png) no-repeat top center;
}
.viewAllocation .secondaryPromoLead {
	background: url(../images/buttonText_viewAllocation.png) no-repeat top center;
}
#secondaryPromos li:hover .viewAllocation .secondaryPromoLead {
	background: url(../images/buttonText_viewAllocation-hover2.png) no-repeat top center;
}
.mailOrder .secondaryPromoLead {
	background: url(../images/buttonText_orderByMail.png) no-repeat top center;
}
#secondaryPromos li:hover .mailOrder .secondaryPromoLead {
	background: url(../images/buttonText_orderByMail-hover.png) no-repeat top center;
}
.tastingRoom .secondaryPromoLead {
	background: url(../images/buttonText_tastingRoom.png) no-repeat top center;
}
#secondaryPromos li:hover .tastingRoom .secondaryPromoLead {
	background: url(../images/buttonText_tastingRoom-hover.png) no-repeat top center;
}

#toggleShowHideLink { display:inline;position:absolute; bottom:80px; padding-left:25px; color: #bbb; font: bold 24px/24px Helvetica, Arial, sans-serif; letter-spacing: -1px; -webkit-text-size-adjust: none; }
#toggleShowHideLink:hover { color:#fff; }

.showDownArrow, .showUpArrow {
	background:url(../images/button_up-down-sprite.png) no-repeat -16px -16px; 
	float:right;
	width:16px;
	height:16px;
	text-indent:-9999px;
	margin-top:5px;
}

.showUpArrow {
	/*background-position: -16px -16px;*/
}
.showDownArrow {
	/*background-position: -16px 0;*/
}
#toggleShowHideLink:hover .showUpArrow, #toggleShowHideLink:hover .showDownArrow {
	background-position:0 -16px;
}

#toggleShowHideLink:hover .showDownArrow {
	/*background-position:0 -16px;*/
}
